﻿#bottom_content {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
#bottom_content #mobile_social_button_wrap {
  display: flex;
  padding: 10px 0 0 10px;
}
#bottom_content #mobile_social_button_wrap div {
  margin: 0 10px 0 0;
}
#bottom_content #mobile_social_button_wrap div a span {
  width: 40px;
  height: 40px;
  display: inline-block;
  background-image: url(https://hinode.pics/images/Shared/LayoutMap/social_buttons.png);
}
#bottom_content #mobile_social_button_wrap div:nth-child(1) span {
  background-position: 0 top;
}
#bottom_content #mobile_social_button_wrap div:nth-child(2) span {
  background-position: -40px top;
}
#bottom_content #mobile_social_button_wrap div:nth-child(3) span {
  background-position: -120px top;
}
#bottom_content #mobile_social_button_wrap div:nth-of-type(4) span {
  background-image: url(https://hinode.pics/images/Shared/LayoutMap/icon_Instagram.png);
  background-size: cover;
}
#bottom_content #mobile_social_button_wrap div#to_shopping_pege > a {
  display: inline-block;
  text-decoration: none;
  height: 40px;
  font-weight: bold;
  line-height: 40px;
  color: #fff;
  background-color: #05f;
  padding: 0 10px;
  font-size: 14px;
}
#bottom_content #mobile_social_button_wrap div:hover {
  opacity: 0.9;
}
#bottom_content #ad_wrap {
  height: 60px;
  overflow: hidden;
  text-align: right;
}
#bottom_content #ad_wrap #a8_wrap > ul {
  margin: 0;
  padding: 0;
}
#bottom_content #ad_wrap #a8_wrap > ul > li {
  display: none;
  width: 468px;
  overflow: hidden;
}
#bottom_content #ad_wrap #a8_wrap > ul > li > img {
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  border: none;
}

@media only screen and (max-width: 700px) {
  #bottom_content #mobile_social_button_wrap div {
    display: none;
  }
}
@media only screen and (max-width: 468px) {
  #bottom_content {
    text-align: center;
  }
  #bottom_content #ad_wrap {
    height: 100px;
    float: none;
  }
}
